/*
	Theme Name: Semplice Child Theme
	Description: Child Theme for Semplice
	Author: Semplicelabs
	Template: semplice6
*/

/*Colors
	Blue: #11306e
	Yellow: #ffd300
	Grey: #cacfd4

/* Custom CSS Start */


/* Header - Dark Mode */
#content-holder .semplice-navbar .navbar-inner {
transition: filter 0.3s ease !important;
}

#content-holder .semplice-navbar.dark .navbar-inner {
filter: invert(1) brightness(100) !important;
}

/* Dynamic Section Background */
#content-holder .transition-wrap {
transition: background-color 0.3s ease !important;
}

#content-holder .transition-wrap .content-block.transparent {
background: transparent !important;
background-color: transparent !important;
}

#cmplz-cookies-overview .cmplz-dropdown, 
.cmplz-service-desc , .cmplz-dropdown-cookiepolicy, 
.cookies-per-purpose, .function, .function-header, 
.retention-header, .retention, .name, 
.name-header, .purpose {
	background-color:transparent!important;
	}
#cmplz-document
.function, .function-header, .retention-header, 
.retention, .name, .name-header, .cookies-per-purpose {
	border:1px solid #333!important;
}


/*Text Styles*/

strong {font-family: 'HelveticaNeueBold-1'!important;}

	
/*Navigation in white BG*/

.nav_bi1srn474 span.hamburger-text {
	border-radius: 25px;
	padding: 12px 35px 12px 35px!important;
	color: #11306e!important;
	background: transparent;
	border: solid 2px #11306e!important;
	}
	
.nav_bi1srn474 span.hamburger-text:hover {
	color: #fff!important;
	background: #11306e;
	border: solid 2px #11306e!important;
	}
	
.nav_bi1srn474.open-menu span.hamburger-text {
	color: #11306e!important;
	border: solid 2px #11306e!important;
	}

html, body {
   background: #11306e;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    
	}

/*Transitions aus*/


.is-frontend .ce-button * {transition: none!important}


/*Misc**/

.cmplz-always-active {color: #d8fb22!important;}
.cmplz-document,
.cookie-statement {max-width: 100%!important;}


a.call_btn {font-family: 'HelveticaNeueBold-1'; border: 1px solid #fff; border-radius: 50px; padding: 4px 12px 4px 12px; color: #fff;}
a.call_btn span {font-family: 'fa-regular-400'; font-size: 15px;}

.is-frontend .only-mobile {display: none;}

.standard a span:hover {
	text-decoration-color: currentColor!important;
	text-decoration: solid underline 1px #11306e;
	text-underline-offset: 5px;
	color: #11306e!important;
	}



.header-intro span{
    /* Deine CSS-Stile für das erste Kind span innerhalb des h1-Elements hier */
    border: 1px solid #fff;
    padding: 3px 14px 3px 14px;
    border-radius: 50px;
    font-family: 'HelveticaNeueBold-1';
    color: #fff!important;
	}

p.call:before {
    content: ""; 
    position: absolute;
    top: 9px;
    margin-left: 12px!important;
    left: 0px; 
    font-family: 'fa-regular-400';
    font-size: 13px!important;
    line-height: 1;
	bottom: 10px!important;
    vertical-align: middle;
	}


.is-frontend p.call {position: absolute; right: 70px; top: 22px; font-size: 16px!important; background: #11306e; border-radius: 50px; color: #fff;
	padding: 3px 14px 3px 30px; font-family: 'HelveticaNeueBold-1'!important;  z-index: 9999!important
	}


img:not(.edgy img, .client-slider img) {
  border-radius: 9px!important;
  }


.services_list ul li {
	list-style: none!important;
	border-bottom: 1px solid #cacfd4;
	padding: 15px 0px 15px 20px!important;}
	
.services_list ul li::before {
	content: "";
    display: inline-block;
    position: absolute;
    font-family: 'fa-regular-400';
    font-size: 12px;
    background: none;
    border:none;
    left: 0!important;
    padding-left: 0px;
    padding-top: 8px;
	}
	
.services_list ul {
	margin-left: 0!important;
	}

.is-frontend .accordion-item.expanded .title-span:not(.services .title-span, .faq .title-span),	
.is-frontend .title-span:hover:not(.services .title-span, .faq .title-span) {
	 text-decoration-color: currentColor!important;
	text-decoration: solid underline 1px;
	text-underline-offset: 5px;
	}


.grey-link-underline a {
	 text-decoration-color: currentColor!important;
	text-decoration: solid underline 1px;
	text-underline-offset: 5px;
	color: #11306e!important;
	}

.grey-link-underline a:hover {
	 text-decoration-color: currentColor!important;
	text-decoration: none;
	text-underline-offset: 5px;
	color: #11306e!important;
	}


/*Footer Styling*/

.telefon a[href^="tel"],	
.footer a[href^="tel"] {
    color: #fff; 
    text-decoration: none;
    pointer-events: none; 
    cursor: default; 
	}
	
.kontakt-intro a[href^="tel"],
.footer a[href^="tel"] {
    color: #11306e; /* Vererben Sie die Textfarbe */
    text-decoration: none; /* Entfernen Sie die Unterstreichung */
    pointer-events: none; /* Verhindern Sie, dass der Link klickbar ist */
    cursor: default; /* Zeigen Sie keinen Zeiger-Cursor an */
	}
	
.faq-accordion a,	
.footer a:hover {
	border-bottom: 1px solid;
	color: #11306e;
	}
.faq-accordion a:hover {
	border-bottom: none;
	color: #11306e;
	}

/*Accordion Styling*/
	
.is-frontend .area ul li {
	display: inline;
	border: 1px solid #11306e;
	border-radius: 18px;
	padding: 4px 10px 4px 10px;
	margin-right: 5px;
    font-size: 14px;
    margin-bottom: 6px!important;
    color: #11306e;
    white-space: nowrap; /* Verhindert das Umbruch von Wörtern */
   -moz-hyphens: none;
   -o-hyphens: none;
   -webkit-hyphens: none;
   -ms-hyphens: none;
   hyphens: none!important;
   }
	
.is-frontend .area ul {
   	display: flex;  
    flex-wrap: wrap;
	margin-left: 0px!important;
	padding-left: 0!important;
	}

.is-frontend .title-span:not(.services .title-span, .faq .title-span)::after {
	content: "";
    display: inline-block;
    position: absolute;
    font-family: 'fa-regular-400';
    font-size: 12px;
    background: none;
    border:none;
    padding-left: 5px;
 	}
 	
	
.is-frontend .faq .accordion-item.expanded .title-span,
.is-frontend .faq .title-span:hover {
   	color: #707070!important;}
   	}
   	
.is-frontend .accordion-item.expanded .title-span,
.title-span:hover {
	text-decoration-color: currentColor!important;
	text-decoration: solid underline 1px #999;
	text-underline-offset: 8px;
	color: #707070!important;}

/*Invisible in Backend*/
	
.wp-admin .not-in-backend {display: none!important;}


/*Counter*/


.is-frontend #scroll-wrapper {
  position: fixed;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  color: #ffd200;
  z-index: 9999!important;
  font-weight: bold;
  
  }
  
#scroll-wrapper p {
  font-size: 12px!important;
  font-family: 'HelveticaNeueCondensedBold'!important;

  }
  
.is-frontend .scale {
    position: absolute; /* Fixiert die Sidebar auf der linken Seite */
    top:  0!important;
    left: 0;
    bottom: 0!important;
    height: 10000rem!important; /* Nimmt die volle Höhe der Seite ein */
    width: 9px; /* Breite der Sidebar anpassen */
    background-image: url('https://www.deutscher.ms/wp-content/uploads/2023/09/scale.png'); /* Hintergrundbild einfügen */
    background-repeat: repeat-y; /* Wiederholt das Hintergrundbild vertikal */
    background-size: 100% auto; /* Skaliert das Bild auf volle Höhe, aber beibehält die Breite */
    z-index: 9999!important;
	}


/*Form*/

form span{padding: 0!important; margin: 0!important;}
  
form .wpcf7-form-control-wrap input,
form textarea {
	border-radius: 16px;
	margin-top: 5px;
	font-family: 'HelveticaNeue-Roman-1';
	color: #666!important;
	caret-color: #11306ef;
	font-size: 18px;
	padding: 25px;
	}
	
form input {
	height: 50px;
	}

form input .your-name,	
form input,
form textarea {
	background: transparent;
	border: 1px solid #ddd!important;}
	
form input:focus,
form textarea:focus {

	border: 1px solid #11306e!important;}


form label {
	font-family: 'HelveticaNeue-Roman-1';
	color: #11306e!important;
	}
	
form label {
	margin-bottom: 15px!important;
	}

form .submit {
	background: #11306e;
	width: 8rem!important;
	color: #fff!important;
	border: 2px solid #707070;
	border-radius: 50px;
	height: 50px;
	text-align: center;
	display: inline-block;
	font-family: 'HelveticaNeueBold-1';
	font-size: 18px;
	line-height: 24px;
	cursor: pointer;
	box-shadow: inset 0 0 0 0 #333;
	-webkit-transition: ease-out 2.5s;
	-moz-transition: ease-out 2.5s;
	transition: ease-out 2.5s;
	}

form .submit:hover {
	color: #11306e!important;
	background: #fff;
    }
    
.wpcf7-response-output {
   font-family: 'HelveticaNeue-Roman-1';
   margin-left: 0px!important;
   font-size: 24px!important;
   line-height: 32px!important;
   color: #11306e!important;
   
   }	
   
	
span.wpcf7-not-valid-tip  {
   font-size: 12px!important;
   color: #777!important;
   margin-top: 10px!important;
   font-family: 'HelveticaNeue-Roman-1';
   }

	
.wpcf7-response-output p,
.wpcf7-display-none p,
.wpcf7-mail-sent-ok p {
	display: none!important;
	}
	
	
.wpcf7-response-output,
.wpcf7-display-none,
.wpcf7-mail-sent-ok {
	padding: none!important;
	border: none!important;
	color: #11306e!important;
	
	}


.wpcf7-validation-errors,
.wpcf7-response-output  {
	padding: 0!important; 
	margin-top: 20px!important;
	color: #11306e!important;

	}
	
input[type="checkbox"] {
	border: 1px solid transparent;
	background: transparent;
     -webkit-appearance: none;
     -moz-appearance: none;
     -ms-appearance: none;
     -o-appearance: none;
     padding: 6px!important;
     height: 6px!important;
     border-radius: 0px;
     border: 1px solid #777;
     width: auto;
     display: inline-block;
     margin-right: 5px!important;
   	}
	
input[type="checkbox"]:hover {
     border: 1px solid #11306e!important;
	}

input[type="checkbox"]:checked {
     background: #11306e!important; 
 	}
 	
.wpcf7-acceptance {margin: 0!important;padding:0!important}
.acceptance span{color: #777!important;}
.acceptance a {color: #11306e!important;}
.acceptance a:hover{
	text-decoration-color: currentColor!important;
	text-decoration: underline!important;
	text-underline-offset: 5px;
	color: #777!important;
	transition: none!important;
	}
	


@media (max-width: 567px) {
	.services_list ul li::before {
	 padding-top: 0px;
	}
	
	.is-frontend .only-mobile {display: block!important;}	
	.call {display: none;}
	
	
	
/*Hamburger*/

.nav_bi1srn474 span.hamburger-text ,
.nav_5243eup62 span.hamburger-text {
	padding: 6px 20px 6px 20px!important;
	}

/*Submit-Button*/

form .submit {
	width:6rem!important;
	font-size: 15px;
	height: 40px;
	}

/*Counter*/


.is-frontend #scroll-wrapper {
  position: fixed;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  color: #ffdd00;
  z-index: 9999!important;
  font-weight: bold;
  }
  
#scroll-wrapper p {
  display: none;
  font-size: 8px!important;
  font-family: 'HelveticaNeueCondensedBold'!important;

  }
  
.is-frontend .scale {
	
    position: absolute; /* Fixiert die Sidebar auf der linken Seite */
    top:  0!important;
    left: 0;
    bottom: 0!important;
    height: 10000rem!important; /* Nimmt die volle Höhe der Seite ein */
    width: 7px; /* Breite der Sidebar anpassen */
    background-image: url('http://deutscher.geniacs.com/wp-content/uploads/2023/09/scale.png'); /* Hintergrundbild einfügen */
    background-repeat: repeat-y; /* Wiederholt das Hintergrundbild vertikal */
    background-size: 100% auto; /* Skaliert das Bild auf volle Höhe, aber beibehält die Breite */
    z-index: 9999!important;
	}
	

	
}

		

/* Custom CSS End */